Package com.pixelmed.display.event

# Class WellKnownContext

java.lang.Object
com.pixelmed.display.event.WellKnownContext

public class WellKnownContext extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static EventContext`
`MAINPANEL`
`static EventContext`
`REFERENCEPANEL`
`static EventContext`
`SPECTROSCOPYBACKGROUNDIMAGE`

## Constructor Summary

Constructors
Constructor
Description
`WellKnownContext()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MAINPANEL

public static EventContext MAINPANEL

### REFERENCEPANEL

public static EventContext REFERENCEPANEL

### SPECTROSCOPYBACKGROUNDIMAGE

public static EventContext SPECTROSCOPYBACKGROUNDIMAGE

## Constructor Details

### WellKnownContext

public WellKnownContext()